View Issue Details

IDProjectCategoryView StatusLast Update
0000047After The Collapse[All Projects] User Interfacepublic2018-09-21 08:56
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000047: Missing power battery info
Descriptionnamely:
- associated menu
- relevant info in clutter info panel
TagsNo tags attached.

Activities

EsKa

2018-09-21 08:56

administrator   ~0000043

verified, closed.

Issue History

Date Modified Username Field Change
2018-09-14 21:54 EsKa New Issue
2018-09-14 21:54 EsKa Status new => assigned
2018-09-14 21:54 EsKa Assigned To => EsKa
2018-09-16 23:19 EsKa Status assigned => resolved
2018-09-16 23:19 EsKa Resolution open => fixed
2018-09-16 23:19 EsKa Fixed in Version => 0.4 - Early Access
2018-09-21 08:56 EsKa Note Added: 0000043
2018-09-21 08:56 EsKa Status resolved => closed